Website Visculo - Update #24352

Update table tViscCreditLimitH & tViscCreditLimitD di ICAPOS Dev
10/06/2025 12:00 PM - Damli H.

Status: Closed Due date: 10/06/2025
Priority: Normal

Assignee: Iwan A.

Category:

Description

Iwan,

mohon di update table di ICAPOS Dev sbb :

1. Table tViscCreditLimitH
request : delete field chPYName

2. Table tViscCreditLimitD
+ field : chTipe Char X(20) di order terakhir saja.

notes : tidak ada perubahan index.

History

#1 - 10/06/2025 01:18 PM - lwan A.
- Status changed from Request to Approved

#2 - 10/06/2025 01:18 PM - lwan A.
- Due date set to 10/06/2025

- Status changed from Approved to In Progress

#3 - 12/06/2025 10:39 AM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 12/06/2025 10:39 AM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 12/06/2025 10:39 AM - lwan A.
- Status changed from QC FINISHED to Closed
